Toad World® Forums

TOAD 9.7.0.51 - Is It Windows 7 Compatable

Is TOAD 9.7.0.51 compatable in Windows 7? I know I should be at the latest version but there are some things that work on 9.7.0.51 that I do not have in the latest version.

Thanks in advance!

Here is the list of Toad / Oracle compatibility list.

Oracle 8i -> Toad >= 6.5

Oracle 9i -> Toad >= 7.3

Oracle 10g-> Toad >= 8.5

Oracle 11g->Toad >= 9.8 (stability)

I know that 12.1 works on Windows XP.

But expecting an application to be compatible with OS from the future is hard to expect … have to see in real situations …

Brg

Damir Vadas

The chart below is not correct. You can see the history of toad vs. Oracle versions on Toad World:

http://www.toadworld.com/products/toad-for-oracle/w/toad_for_oracle_wiki/422.toad-and-oracle-release-history-product-road-map.aspx

From: damir.vadas_531 [mailto:bounce-damirvadas_531@toadworld.com]

Sent: Sunday, October 27, 2013 3:02 PM

To: toadoracle@toadworld.com

Subject: RE: [Toad for Oracle - Discussion Forum] TOAD 9.7.0.51 - Is It Windows 7 Compatable

RE: TOAD 9.7.0.51 - Is It Windows 7 Compatable

Reply by damir.vadas_531

Here is the list of Toad / Oracle compatibility list.

Oracle 8i -> Toad >= 6.5

Oracle 9i -> Toad >= 7.3

Oracle 10g-> Toad >= 8.5

Oracle 11g->Toad >= 9.8 (stability)

I know that 12.1 works on Windows XP.

But expecting an application to be compatible with OS from the future is hard to expect … have to see in real situations …

Brg

Damir Vadas

To reply, please reply-all to this email.

Stop receiving emails on this subject.

Or
Unsubscribe from Toad for Oracle - General
notifications altogether.

Toad for Oracle - Discussion Forum

Flag
this post as spam/abuse.

Ok here is corrected list in one place:

Oracle 8i -> Toad >= 6.1 (6.5 DBA module)

Oracle 9i -> Toad >= 7.0

Oracle 10gR1-> Toad >= 7.5

Oracle 10gR2-> Toad >= 9.0

Oracle 11gR1->Toad >= 9.5

Oracle 11gR2->Toad >= 10.1